SeExpr

Public Types | List of all members
SeExpr2::ADD_CONST< T, constnode > Struct Template Reference

`#include <ExprWalker.h>`

## Public Types
typedef T | TYPE

## Detailed Description

### template<class T, bool constnode>
struct SeExpr2::ADD_CONST< T, constnode >

Definition at line 24 of file ExprWalker.h.

## Member Typedef Documentation

## ◆ TYPE

template<class T, bool constnode>

typedef T SeExpr2::ADD_CONST< T, constnode >::TYPE

Definition at line 25 of file ExprWalker.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/ExprWalker.h